package cn.qg.qaplatform.mapper.zdata;

import java.util.List;
import java.util.Map;

public interface KdspMapper {

    List<Map> getSelfSupportSkuNoList(Integer skuSource, Double salePriceLimit);
}
